=== debian/changelog ===
eole-gpo-script (2.8.1-19) eole-2.8-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [6c35fc7] il faut imposer le '-H ldap' (pas pour la commande gpo-tool, mais pour les autres commandes samba-tool imbriquées !
  * [c4a01ea] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0865023] Gilles Grandgérard: Update package since “debian/eole/2.8.1-18”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 18 Jun 2021 17:57:48 +0200

eole-gpo-script (2.8.1-18) eole-2.8-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [f2aeb21] maj eole_script.tar.gz + export/import gpo.sh
  * [8940f39] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9c2f657] Gilles Grandgérard: Update package since “debian/eole/2.8.1-17”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 08 Jun 2021 09:37:36 +0200

eole-gpo-script (2.8.1-17) eole-2.8-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [95d2bef] Manque gestion repertoire 'scripts' + sémaphore
  * [cce8390] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [961cabc] Joël Cuissinat: Update package since “debian/eole/2.8.1-16”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 07 Jun 2021 09:26:35 +0200

eole-gpo-script (2.8.1-16) eole-2.8-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [fe4f3d5] erreru BASEDN
  * [58df244] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c196d64] Gilles Grandgérard: Update package since “debian/eole/2.8.1-15”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 04 Jun 2021 17:42:33 +0200

eole-gpo-script (2.8.1-15) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f938e39] Add files to gpo-script.mk
  * [193292e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0c8fdc9] Joël Cuissinat: Update package since “debian/eole/2.8.1-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 04 Jun 2021 17:15:42 +0200

eole-gpo-script (2.8.1-14) eole-2.8-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [6390c8b] Utilisation du targz d'export pour installer la GPO eole_script.
  * [fcb39af] Merge branch 'master' into dist/eole/2.8.1/master
  * [d01aa0a] pour avoir un paquet!
  * [c4cea3c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3eea8f8] Gilles Grandgérard: Update package since “debian/eole/2.8.1-13”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 04 Jun 2021 16:47:26 +0200

eole-gpo-script (2.8.1-13) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c20c2c5] Really add attr dependency

  [ EOLE Build Daemon ]
  * [6e2d52b] Joël Cuissinat: Update package since “debian/eole/2.8.1-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 28 May 2021 17:22:41 +0200

eole-gpo-script (2.8.1-12) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [22dc2db] Add attr dependency

  [ EOLE Build Daemon ]
  * [d749ca2] Joël Cuissinat: Update package since “debian/eole/2.8.1-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 28 May 2021 17:20:13 +0200

eole-gpo-script (2.8.1-11) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [e8c3716] Revert "support de eole-seth (ref #30499)"
  * [220aae1] Merge branch '2.7.2/30499' into 2.8.0/master
  * [a6245e6] Merge branch '2.8.0/master'
  * [8f918fa] Revert "Revert "support de eole-seth (ref #30499)""
  * [2025605] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [efc3963] Emmanuel Garette: Update package since “debian/eole/2.8.1-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 18 Mar 2021 09:36:06 +0100

eole-gpo-script (2.8.1-10) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [2d231ea] support de eole-seth (ref #30499)
  * [f56490d] Merge branch '2.7.2/30499' into 2.8.0/master
  * [18833ff] Merge branch '2.8.0/master'
  * [626f1cb] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ba5a26a] Emmanuel Garette: Update package since “debian/eole/2.8.1-9”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 17 Mar 2021 08:56:24 +0100

eole-gpo-script (2.8.1-9) eole-2.8-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [e15a2ee] Quand une ACL GPO n'est pas OK, gpo-tool plante. Effectue un sysvolcheck / reset si besoin
  * [e1fce8d] typo test répertoire + désactive débug gpo-tool
  * [8c6c308] Merge branch '2.7.2/master' into 2.8.0/master
  * [1b6aeac] Merge branch '2.8.0/master'
  * [8780a49] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4391dd4] Gilles Grandgérard: Update package since “debian/eole/2.8.1-8”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 01 Mar 2021 14:03:19 +0100

eole-gpo-script (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [22ccaa3] pas de sortie en erreur si Gpo-tool plante
  * [583b212] Merge branch '2.7.2/master' into 2.8.0/master
  * [42d9493] Merge branch '2.8.0/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [42ef0ba] Gilles Grandgérard: Update package since “debian/eole/2.8.1-7”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Wed, 24 Feb 2021 13:37:35 +0100

eole-gpo-script (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [8a4d4bd] passer les options au script 30-gposcript (ref #31261)
  * [04e1cea] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bfc17dd] Emmanuel Garette: Update package since “debian/eole/2.8.1-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 16 Dec 2020 15:18:21 +0100

eole-gpo-script (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [13e032c] passer les options au script 30-gposcript (ref #31261)
  * [332f086] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [56d6d72] Emmanuel Garette: Update package since “debian/eole/2.8.1-5”


