## eole-gpo-script 2.8.1-34

=== debian/changelog ===
eole-gpo-script (2.8.1-34) eole-2.8.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [beb13e8] le tar.gz doit être un vrai tar.gz REF #35837
  * [73b701c] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6f34afc] Klaas TJEBBES: Update package since “debian/eole/2.8.1-33”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 09 Dec 2024 10:28:45 +0100

eole-gpo-script (2.8.1-33) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [97873c1] Correction 3006.1 (pb encoding ps1)
  * [792ec73] Merge branch '2.7.2/master' into 2.8.0/master
  * [d7d084b] Merge branch '2.8.0/master' into 2.8.1/master
  * [ff8996f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4d31602] Gilles Grandgérard: Update package since “debian/eole/2.8.1-32”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 04 Jul 2023 14:31:21 +0200

eole-gpo-script (2.8.1-32) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [a22317a] Gestion Salt 3006
  * [5a07959] Merge branch '2.7.2/master' into 2.8.0/master
  * [a5eac8e] Merge branch '2.8.0/master' into 2.8.1/master
  * [b4b975b] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b45af81] Gilles Grandgérard: Update package since “debian/eole/2.8.1-31”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 16 May 2023 12:15:00 +0200

eole-gpo-script (2.8.1-31) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [7cd3cd4] le nom de famille doit parfois être qu'en minuscule dans la target (ref #34292)
  * [a9a4882] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3cfa663] Emmanuel Garette: Update package since “debian/eole/2.8.1-30”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 16 Jun 2022 10:04:48 +0200

eole-gpo-script (2.8.1-30) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a60737c] ne pas pouvoir configure la GPO sur un membre (ref #34292)
  * [0445e31] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [929c29c] Emmanuel Garette: Update package since “debian/eole/2.8.1-29”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 14 Jun 2022 16:37:45 +0200

eole-gpo-script (2.8.1-29) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [187ca21] ne pas pouvoir configure la GPO sur un membre (ref #34292)
  * [c6bf20d] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1f94a7a] Emmanuel Garette: Update package since “debian/eole/2.8.1-28”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 13 Jun 2022 17:44:53 +0200

eole-gpo-script (2.8.1-28) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [fe90596] ajout de la variable gpo_script_special_shares (ref #34291)
  * [0725450] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b7b6329] Emmanuel Garette: Update package since “debian/eole/2.8.1-27”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 13 Jun 2022 17:27:45 +0200

eole-gpo-script (2.8.1-27) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [661e455] $env:ProgramFiles correspond à "C:\Program Files (x86)" car installMinion.exe est en mode x86 !. Il faut donc utiliser "c:\program Files"
  * [95bc5a0] Merge branch '2.7.2/master' into 2.8.0/master
  * [4ec0a0c] Merge branch '2.8.0/master' into 2.8.1/master
  * [a1c6ad5] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [565d281] Gilles Grandgérard: Update package since “debian/eole/2.8.1-26”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 15 Feb 2022 11:32:03 +0100

eole-gpo-script (2.8.1-26) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [212e194] Revert "Correction ProgramFilles pour architecture x86"
  * [c201273] Correction ProgramFilles pour architecture x86 (le précédent commit écrasait le move config)
  * [d24c95d] Merge branch '2.7.2/master' into 2.8.0/master
  * [9fb4d43] Merge branch '2.8.0/master' into 2.8.1/master
  * [0534c12] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [dc7b034] Gilles Grandgérard: Update package since “debian/eole/2.8.1-25”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 14 Feb 2022 11:59:32 +0100

eole-gpo-script (2.8.1-25) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [1f6ece1] Ajout HOW TO dans README.md
  * [e5d7cad] Correction ProgramFilles pour architecture x86
  * [4c9886b] Merge branch '2.7.2/master' into 2.8.0/master
  * [3e1391e] Merge branch '2.8.0/master' into 2.8.1/master
  * [70cd319] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a85fb44] Gilles Grandgérard: Update package since “debian/eole/2.8.1-24”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 14 Feb 2022 11:28:58 +0100

eole-gpo-script (2.8.1-24) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [2d4b10f] gpo_script: Actualisation de la GPO eole_script (installMinion.ps1 et ps.ps1 pour gesion salt minion 3004)
  * [b0cf2b4] Merge branch '2.8.0/master' of https://dev-eole.ac-dijon.fr/git/gpo-script into 2.8.0/master
  * [ff87aba] gestion move config dans installMinion.ps1 si passage d'une version < 3004 vers 3004. Ne rien faire dans les autres cas.
  * [4ccd640] pour un paquet...
  * [f0dfe23] Merge branch '2.7.2/master' into 2.8.0/master
  * [54d27f1] Merge branch '2.8.0/master' into 2.8.1/master
  * [078cf92] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ Daniel Dehennin ]
  * [9c05a56] Merge branch '2.7.2/master' into 2.8.1/master
  * [1083450] Merge branch '2.7.2/master' into 2.8.0/master

  [ EOLE Build Daemon ]
  * [70ad839] Gilles Grandgérard: Update package since “debian/eole/2.8.1-23”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 11 Feb 2022 16:48:50 +0100


