## eole-gpo-script 2.9.0-7

=== debian/changelog ===
eole-gpo-script (2.9.0-7) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [7cd3cd4] le nom de famille doit parfois être qu'en minuscule dans la target (ref #34292)
  * [ce34f23] Merge branch '2.8.1/master'
  * [9c0370e] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [59d3f63] Emmanuel Garette: Update package since “debian/eole/2.9.0-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 16 Jun 2022 10:15:32 +0200

eole-gpo-script (2.9.0-6) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [fe90596] ajout de la variable gpo_script_special_shares (ref #34291)
  * [187ca21] ne pas pouvoir configure la GPO sur un membre (ref #34292)
  * [a60737c] ne pas pouvoir configure la GPO sur un membre (ref #34292)
  * [271b5b5] Merge branch '2.8.1/master'
  * [c619b4a] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7ba88cc] Emmanuel Garette: Update package since “debian/eole/2.9.0-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 14 Jun 2022 16:38:00 +0200

eole-gpo-script (2.9.0-5) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6a7c042] Update packaging for eole-gpo-script

  [ EOLE Build Daemon ]
  * [8651d9b] Joël Cuissinat: Update package since “debian/eole/2.9.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 Jun 2022 11:48:06 +0200

eole-gpo-script (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [661e455] $env:ProgramFiles correspond à "C:\Program Files (x86)" car installMinion.exe est en mode x86 !. Il faut donc utiliser "c:\program Files"
  * [95bc5a0] Merge branch '2.7.2/master' into 2.8.0/master
  * [4ec0a0c] Merge branch '2.8.0/master' into 2.8.1/master
  * [300b284] Merge branch '2.8.1/master'
  * [2298833] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [cbd5daf] Gilles Grandgérard: Update package since “debian/eole/2.9.0-3”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 15 Feb 2022 11:33:44 +0100

eole-gpo-script (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [212e194] Revert "Correction ProgramFilles pour architecture x86"
  * [c201273] Correction ProgramFilles pour architecture x86 (le précédent commit écrasait le move config)
  * [d24c95d] Merge branch '2.7.2/master' into 2.8.0/master
  * [9fb4d43] Merge branch '2.8.0/master' into 2.8.1/master
  * [778a354] Merge branch '2.8.1/master'
  * [7db5b55] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9275fb8] Gilles Grandgérard: Update package since “debian/eole/2.9.0-2”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 14 Feb 2022 12:00:35 +0100

eole-gpo-script (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [1f6ece1] Ajout HOW TO dans README.md
  * [e5d7cad] Correction ProgramFilles pour architecture x86
  * [4c9886b] Merge branch '2.7.2/master' into 2.8.0/master
  * [3e1391e] Merge branch '2.8.0/master' into 2.8.1/master
  * [f4927eb] Merge branch '2.8.1/master'
  * [b295e6b] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [64efd99] Gilles Grandgérard: Update package since “debian/eole/2.9.0-1”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 14 Feb 2022 11:30:01 +0100

eole-gpo-script (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [40c0a1a] Prepare version 2.9.0
  * [e87a423] Merge branch 'master' into dist/eole/2.9.0/master
  * [1619e26] fix(makefile): installing files requires directories first
  * [9c05a56] Merge branch '2.7.2/master' into 2.8.1/master
  * [1912c24] Merge branch '2.8.1/master'
  * [1083450] Merge branch '2.7.2/master' into 2.8.0/master

  [ Gilles Grandgérard ]
  * [2d4b10f] gpo_script: Actualisation de la GPO eole_script (installMinion.ps1 et ps.ps1 pour gesion salt minion 3004)
  * [b0cf2b4] Merge branch '2.8.0/master' of https://dev-eole.ac-dijon.fr/git/gpo-script into 2.8.0/master
  * [ff87aba] gestion move config dans installMinion.ps1 si passage d'une version < 3004 vers 3004. Ne rien faire dans les autres cas.
  * [4ccd640] pour un paquet...
  * [f0dfe23] Merge branch '2.7.2/master' into 2.8.0/master
  * [54d27f1] Merge branch '2.8.0/master' into 2.8.1/master
  * [85bf3be] Merge branch '2.8.1/master'
  * [8084686] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b2e4818] Gilles Grandgérard: Update package since “debian/eole/2.8.1-23”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 11 Feb 2022 16:50:04 +0100
