=== debian/changelog ===
eole-gpo-script (2.9.0-11) eole-2.9.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [436c655] Correction du test de vérification de présence de lecteurs et ajout d'horodatage dans les logs REF #36293
  * [de24b6b] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [0951f6c] Klaas TJEBBES: Update package since “debian/eole/2.9.0-10”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 06 Feb 2025 16:51:16 +0100

eole-gpo-script (2.9.0-10) eole-2.9.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [704a0ef] remplacement de l'archive tar par une tar.gz REF #35846
  * [0cb9a9c] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [2a84d93] Klaas TJEBBES: Update package since “debian/eole/2.9.0-9”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 25 Mar 2024 15:32:05 +0100

eole-gpo-script (2.9.0-9) eole-2.9.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [97873c1] Correction 3006.1 (pb encoding ps1)
  * [792ec73] Merge branch '2.7.2/master' into 2.8.0/master
  * [d7d084b] Merge branch '2.8.0/master' into 2.8.1/master
  * [ab54ce6] Merge branch '2.8.1/master'
  * [66f207d] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [8a71df5] Gilles Grandgérard: Update package since “debian/eole/2.9.0-8”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 04 Jul 2023 14:39:46 +0200

eole-gpo-script (2.9.0-8) eole-2.9.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [a22317a] Gestion Salt 3006
  * [5a07959] Merge branch '2.7.2/master' into 2.8.0/master
  * [a5eac8e] Merge branch '2.8.0/master' into 2.8.1/master
  * [cdd40af] Merge branch '2.8.1/master'
  * [deaf3a0] correction README
  * [963e4e5] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f75ea70] Gilles Grandgérard: Update package since “debian/eole/2.9.0-7”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 16 May 2023 12:17:51 +0200
