=== debian/changelog ===
eole-gpo-script (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [754a615] modification du script d'ouverture de session "ps.ps1", utilisation de tâches planifiées pour les commandes "NOWAIT" REF #36657
  * [e03747d] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [2cd507f] Klaas TJEBBES: Update package since “debian/eole/2.10.0-4”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 16 Jun 2025 09:52:52 +0200

eole-gpo-script (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [c66fb47] 2.10 Correction du test de vérification de présence de lecteurs et ajout d'horodatage dans les logs REF #36293
  * [fa93999] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [549efb0] Klaas TJEBBES: Update package since “debian/eole/2.10.0-3”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 27 Feb 2025 15:32:00 +0100

eole-gpo-script (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8eb9ee2] Makefile: prise en compte du dossier eole_script REF #36450
  * [d96e8ed] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [d119689] Joël Cuissinat: Update package since “debian/eole/2.10.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 26 Feb 2025 18:21:27 +0100

eole-gpo-script (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [4eebafa] Remplacer eole_script.tar.gz par un dossier Et forcer la ré-application de la GPO "eole_script" à chaque reconfigure REF #36450

  [ Joël Cuissinat ]
  * [4070ac2] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [dc54236] Joël Cuissinat: Update package since “debian/eole/2.10.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Feb 2025 16:54:28 +0100

eole-gpo-script (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [24f8d74] Prepare release 2.10.0
  * [743561a] Merge branch 'master' into dist/eole/2.10.0/master

  [ Klaas TJEBBES ]
  * [704a0ef] remplacement de l'archive tar par une tar.gz REF #35846

  [ Joël Cuissinat ]
  * [a9635da] Merge branch '2.9.0/master'
  * [743f8ca] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [f7e7f90] Joël Cuissinat: Update package since “debian/eole/2.9.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 May 2024 15:30:03 +0200
