## eole-gpo-script 2.10.0-7

=== debian/changelog ===
eole-gpo-script (2.10.0-7) eole-2.10.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [a9f4c93] modification du script d'ouverture de session "ps.ps1", utilisation de tâches planifiées pour les commandes "NOWAIT" REF #36657
  * [d7c94a6] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [829076e] Klaas TJEBBES: Update package since “debian/eole/2.10.0-6”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 16 Jun 2025 16:25:42 +0200

eole-gpo-script (2.10.0-6) eole-2.10.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [c1f412b] modification du script d'ouverture de session "ps.ps1", utilisation de tâches planifiées pour les commandes "NOWAIT" REF #36657
  * [05f3a5d] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [1812ae0] Klaas TJEBBES: Update package since “debian/eole/2.10.0-5”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 16 Jun 2025 16:11:22 +0200
